@charset "UTF-8";

/*==============================
		content設定
==============================*/


/*-----titleImage-----*/

#contents #titleImg{
	background-image: url(/img/cooperator/titleimg_pc.jpg);
}

#contents p{
	text-align: center;
	margin-bottom:30px;
}

#contents　h2.subtitle{
	color: #1D4492;
	text-align: center;
	margin-bottom: 60px;
}
#contents h3 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.guide{
	background-color: #EEE;
	padding:30px;
}

.guide h4{
	border-left:3px solid #333;
	margin-bottom:20px;
	padding-left:10px;
	font-size:18px;
	font-weight: bold;
}

.guide ul{
	list-style: inside none none;
	margin-left: 15px;
}

.guide ul li{
	list-style-type: disc;
}

#policy{
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	gap: clamp(15px,5vw,50px);
	margin-bottom: clamp(40px,8vw,80px);
	padding: clamp(25px,4vw,40px) clamp(20px,6vw,60px);
	border-left: 3px solid #204E9B;
	background: #F3F9FD;
	box-sizing: border-box;
}

.policy-head{
	padding: 2px clamp(15px,5vw,50px) 2px 0;
	border-right: 1px solid rgba(32, 78, 155, 0.2);
}

#policy .policy-ttl{
	color: #1D4492;
	font-weight: 600;
	margin-bottom: 5px;
	font-size: clamp(18px,2.6vw,26px);
	line-height: 1.5;
	letter-spacing: .1em;
	text-align: left;
}

#policy .policy-subttl{
	margin-bottom: 0;
	font-weight: 400;
	font-size: clamp(11px,1.3vw,13px);
	line-height: 1.5;
	letter-spacing: .1em;
	text-align: left;
}

#policy .policy-txt{
	margin-bottom: 0;
	/* color: #1D4492; */
	font-weight: 600;
	font-size: clamp(13px,1.5vw,15px);
	letter-spacing: .1em;
	letter-spacing: .025em;
	line-height: 1.8;
	text-align: left;
}

.indent{
	display: inline-block;
	width: 100%;
	padding-left: 1.25em;
	text-indent: -1.25em;
}

.ast{
	font-size: .65em;
	vertical-align: super;
}

.note{
	font-size: 11px;
}

@media screen and (max-width: 600px){
	#policy{
		grid-template-columns: 1fr;
	}
	#policy .policy-ttl,
	#policy .policy-subttl{
		text-align: center;
	}
	#policy .policy-ttl{
		margin-bottom: .5em;
	}
}

/*------------------------------
	タブレットの設定
------------------------------*/

@media screen and (max-width:960px) {
	
}



/*------------------------------
	スマホの設定
------------------------------*/

@media screen and (max-width:600px){
	
	.guide ul li{
		text-indent: -13px;
	}
	
}











